ul li {
  list-style: none;
}

.miron4ik-header {
  border-bottom: 0;
  padding-bottom: 210px;
  background-color: rgba(255,255,255,0.40);
}

.miron4ik-header::after {
  content: '';
  position: absolute;
  top: calc(100% - 100px);
  left: 0;

  width: 100%;
  height: 100px;

  background: url('../img/miron4ik-overlay.png');
}

.miron4ik_clients_logo {
	width: 100%;
	height: 100%;
	object-fit: contain;
}





/* .icompany_big_faq_item_wrap_box .icompany_big_faq_more_link {
  position: absolute;
  top: 49px;
  right: 0;
  margin: 0;
  transform: translateY(-50%);
}

.msg {
  position: relative;
  /* max-height: 294px;
  margin-bottom: 30px;
}

.msg.active {
  max-height: 1000000px;
  height: auto;
} */

.msg__text > ul, .msg__text > ol {
  margin-left: 30px;
  margin-bottom: 15px;
}

.msg__text > ul li, .msg__text > ol li {
  list-style: initial;
  margin-top: 27px;
  margin-bottom: -15px;
  font-weight: 400;
  font-size: 17px;
  line-height: 159.8%;
  color: #636363;
}

.msg__text h3 {
  padding-bottom: 0;
  color: #636363;
}

.msg__text ul + p, .msg__text ol + p {
  margin-top: 45px;
}

/* .qbtnmore {
  display: none;
  margin-bottom: 35px;
} */


.icompany_cta_form .form__check {
  align-items: flex-start;
  justify-content: flex-start;
}

.icompany_cta_form[data-name="acceptance-602"] {
  width: auto;
  margin-top: 0;
}


.icompany_contacts_wrap_map_box iframe {
  pointer-events: all;
}


.icompany_news_form_wrap p {
  margin: 0;
}


.icompany_faq_wrap form p:nth-child(2) {
  margin: 0;
}



@media screen and (max-width: 991px) {
  .icompany_faq_question_box + div {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .miron4ik-header {
    padding-bottom: 15px;
  }

  .icompany_tabs_menu {
    display: none;
    margin-top: 40px;
  }

  .kama_breadcrumbs {
    padding-top: 55px;
  }

  .icompany_tab {
    margin-top: -30px;
  }

  .icompany_letters_section1,
  .icompany_video_section {
    padding-top: 45px;
  }

  .icompany_video_section {
    padding-bottom: 45px;
  }
}


/* Tmp */
.miron4ik-header {
  padding-bottom: 0 !important;
  border-bottom: 1px solid #DCDCDC !important;
  background-color: rgba(255,255,255,0.80) !important;
}

.miron4ik-header::after {
  content: "";
  display: block;
  background-image: url("../images/line1.png");
  background-color: #DCDCDC;
  background-size: contain;
  background-position: center;
  height: 1px;
  position: absolute;
  top: 65px;
  /*left: calc((100vw - 100%) / -2); */
  left: 0;
  width: 100%;
  right: 0;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .miron4ik-header {
    padding-bottom: 10px !important;
  }
}
@media screen and (max-width: 600px) {
  .miron4ik-header {
    padding-bottom: 15px !important;
  }
}


.icompany_contacts_section {
  padding-bottom: 0;
}

.icompany_contacts_title2 {
  margin-top: 0;
}

.miron4ik-director {
  margin-top: 53px;
  padding-top: 53px;
  padding-bottom: 60px;
  background: linear-gradient(0deg, #EAE9E9, #EAE9E9);
}




.icompany_vitaliser_wrap_text_more_btn {
  position: relative;
  left: 27px;
}

@media screen and (max-width: 767px) {
  .icompany_vitaliser_wrap_text_more_btn {
    left: 0;
  }
}



.miron4ik-eq-v {
  margin-top: 52px;
  padding-bottom: 47px;
}

.miron4ik-eq-v .container {
  padding: 0;
}

.miron4ik-news-form {
  margin-top: 55px;
  padding-top: 54px;
  padding-bottom: 43px;
  background: linear-gradient(0deg, #EAE9E9, #EAE9E9);
}


.miron4ik__faces_item_text {
  margin-top: 20px;
  font-size: 17px;
  line-height: 1.5;
  color: #636363;
}


.icompany_faces_item:hover .business__video-play {
  display: none;
}


.icompany_faces_item .business__video-play::after {
  display: none;
}




.icompany_big_faq_item_wrap_box {
  height: 100%;
  padding: 25px 0;
  border-top: 1px solid #038E43;
  border-bottom: 1px solid #038E43;
  
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.accordion h4 {
  padding-right: 50px;
}

.faq_title_btn {
  min-width: 58px;
  min-height: 58px;
  max-width: 58px;
  max-height: 58px;
  margin: 0;
}

.icompany_big_faq_item_wrap {
  margin-bottom: 35px;
}

.msg {
  margin-bottom: 0;
}

.msg__text {
  height: 158px;
  overflow: hidden;
}

.msg__btn {
  width: 58px !important;
}

.accordion .ul .li {
  margin-bottom: 0;
}

.accordion .ul .li:not(:last-child) .icompany_big_faq_item_wrap_box {
  border-bottom: 0;
}

.accordion .ul .li.active {
  padding-bottom: 40px;
}

.accordion .ul .li.active .icompany_big_faq_item_wrap_box {
  border-bottom: 1px solid #038E43;
}

.accordion .ul .li.active .msg {
  margin-top: 10px;
}


.miron4ik_btn_faq {
  max-width: 483px;
  height: 50px;

  border: 1px solid #038e43;
  border-radius: 100px;
  
  margin-top: 54px;

  font-weight: 300;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #038e43;

  display: flex;
  align-items: center;
  justify-content: center;

  transition: all .5s ease-in-out;
  cursor: pointer;
}